.greybutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	cursor: hand;
	background-color: #e4e4e4;
	color: #000000;
	border: 0px solid;
}

.greybutton_120 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #e4e4e4;
	color: #000000;
	border: 1px solid;
	border-color: white #000000 #000000 white;
	width: 120px;
}

.greybutton_150 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #e4e4e4;
	color: #000000;
	border: 1px solid;
	border-color: white #000000 #000000 white;
	width: 150px;
}

.greybutton_175 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #e4e4e4;
	color: #000000;
	border: 1px solid;
	border-color: white #000000 #000000 white;
	width: 175px;
}

.button_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #e4e4e4;
	color: #000000;
	border: 1px solid;
	border-color: white #000000 #000000 white;
}

.button_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #ffcc00;
	color: #000000;
	border: 1px solid;
	border-color: white #000000 #000000 white;
	width: 252px;
	height: 29px
}

.button_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #ffcc00;
	color: #000000;
	border: 1px solid;
	border-color: white #000000 #000000 white;
	width: 252px;
	height: 29px
}

.button_60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #e4e4e4;
	color: #000000;
	border: 1px solid;
	border-color: white #000000 #000000 white;
	width: 60px;
}

.button_120 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #e4e4e4;
	color: #000000;
	border: 1px solid;
	border-color: white #000000 #000000 white;
}

.dhl_action_reg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.dhl_action_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.dhl_header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 34;
}

.dhl_yelButton {
	background-color: #ffcc00;
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	border: 1px solid;
	border-color: white #000000 #000000 white;
	text-align: center;
	height: 29px
}
.dhl_yelButtonDisabled { 
	background-color:#ffcc00; 
	color: #808080;
}
.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}

.bodystyleWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	background: #fff url(images/hintergrund1.gif) no-repeat;
}

.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #ffffff
}

.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.header_tall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	font-weight: bold;
	padding-left: 11px;
}

.header_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}

.tdlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.td_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.tdlist_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.choose {
	background-color: #ffcc00;
	font-weight: bold;
	font-size: 12px;
	border: 1px solid;
	border-color: white #000000 #000000 white;
	height: 18px;
	width: 70px;
}

.yellow {
	background-color: #ffcc00
}

pre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFCC00
}

hr {
	font-size: 4px;
	text-align: left;
	height: 4px;
	width: 755px
}

hr.exportdoc {
	height: 1px;
	color: #C0C0C0;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

select {
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 20px;
	width: 130px;
}

select[disabled] {
    background-color : #E4E4E4;
	color : #808080;
}

textarea {
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

textarea[disabled] {
    background-color : #E4E4E4;
	color : #808080;
}

.buttonStyle {
	cursor: hand;
	background-color: #ffcc00;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	width: 155px;
	height: 20px;
	padding: 2px 2px 10px 10px;
	border: 0px solid;
	border-color: white white white white;
	text-align: left;
}

.buttonStyle2 {
	cursor: hand;
	background-color: #ffcc00;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	width: 75px;
	height: 20px;
	padding: 0px 0px 10px 10px;
	border: 0px solid;
	border-color: white white white white;
	text-align: left;
}

.buttonStyle3 {
	cursor: hand;
	background-color: #ffff66;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	width: 75px;
	height: 20px;
	padding: 0px 0px 10px 10px;
	border: 0px solid;
	border-color: white white white white;
	text-align: left;
}

.buttonStyleMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	cursor: hand;
	background-color: #e4e4e4;
	color: #000000;
	border: 0px solid;
}

.buttonStyleMenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	cursor: hand;
	background-color: #e4e4e4;
	color: #000000;
	border: 0px solid;
	font-weight: bold;
}

.input_170 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 130px;
}

a:link {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a:visited {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

a:active {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

a:focus {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.clsLdBar {
	position: absolute;
	overflow: hidden;
	top: 200px;
	left: 200px;
	width: 220px;
	height: 35px;
	padding: 0px;
	visibility: hidden;
	background-color: #FFF;
	border: 1px solid #000;
	padding: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	z-index: 600;
}

.clsLdBlk {
	position: relative;
	overflow: hidden;
	width: 15px;
	height: 12px;
	margin: 0 0 0 3px;
	color: #FFF;
	background-color: #009;
	border: none;
	float: left;
	text-align: center;
	font-weight: bold;
	padding: 0;
	visibility: hidden;
	z-index: 601;
}

.tablebg_wy {
	background-image: url(images/12w_156y_1w.gif);
	background-repeat: repeat-y;
}

.invisible {
	border: 0px;
	width: 0px;
	height: 0px;
}

.login {
	background-color: #ffcc00;
	font-weight: bold;
	font-size: 11px;
	border: 1px solid;
	border-color: white #000000 #000000 white;
	height: 26px;
	width: 70px;
	text-align: center;
}

search_input {
	font-size: 11px;
	border: 1px solid;
	border-color: white #000000 #000000 white;
	width: 120px;
}

.input_order {
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px
}

.input_order_2 {
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px
}

.input_order_3 {
	width: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px
}

.tab_order {
	width: 85px;
	height: 35px;
}

.divButtonStyle {
	display: inline;
	float: left;
	cursor: hand;
	background-color: #ffcc00;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
	width: 156px;
	height: auto;
	padding: 2px 2px 6px 6px;
	border: 0px solid;
	border-color: white white white white;
}

.section {
	display: inline;
	float: left;
	width: 168px;
}

.row {
	display: inline;
	float: left;
	height: auto;
	width: 168px;
}

.column_1 {
	display: inline;
	float: left;
	height: auto;
	width: 12px;
	vertical-align: middle;
	text-align: center;
}

.column_2 {
	display: inline;
	float: left;
	height: auto;
	width: 156px;
}

.hyperRef {
	text-decoration: none;
	color: #000000;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

.subRow {
	display: inline;
	float: left;
	height: auto;
	width: 156px;
	margin-top: 1px;
	margin-bottom: 1px;
}

.subColumn_1 {
	display: inline;
	float: left;
	height: auto;
	width: 10px;
	vertical-align: middle;
	background-color: #FFFFFF;
}

.subColumn_2 {
	display: inline;
	float: left;
	width: 140px;
	height: auto;
}

.subButtonStyle {
	display: inline;
	float: left;
	cursor: hand;
	background-color: #ffcc00;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
	width: 140px;
	height: auto;
	padding: 2px 2px 6px 6px;
	border: 0px solid;
	border-color: white white white white;
}

.row_empty {
	display: inline;
	float: left;
	height: 1px;
	width: 168px;
	background-color: #FFFFFF;
}

.subMenuList {
	list-style-image: url('./images/pfeilrot1.gif');
	display: inline;
	float: left;
	height: auto;
	width: 156px;
}
.border-l-1px {
	border-left: 1px solid;
}
.border-r-1px {
	border-right: 1px solid;
}
.border-t-1px {
	border-top: 1px solid;
}
.border-b-1px {
	border-bottom: 1px solid;
}
.border-col-white {
	border-color: #FFFFFF;
}

.adhocFieldsTable {
	display: block;
}

.personilizedImportFields {
	display: block;
}

.OverviewButtonHeaderHeight{
	height: 30px;
}

.HeaderTab{
	z-index: 10; 
	left: 0px; 
	text-align:left;
	position: absolute; 
	top: 0px; 
	height: 35px; 
	margin-top:-7px; 
	margin-left:2px;
}

.divButton1Style {
	cursor: hand;
	background-color: #e4e4e4;
	border: 1px solid;
	border-color: white #000000 #000000 white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	height: 11px;
	padding: 1px 0px 1px 0px;
	font-weight: normal;
}

.disabled {
	background-color : #E4E4E4;
	color : #808080;	
}
.disabledSelectBox {
	background-color : #FFFFFF;
	color : #808080;	
}